<?xml version="1.0"?>
<level levelNumber="7" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="160.667" y="273" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>6</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="0" x="253" y="275" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>7</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="0" x="345" y="275" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="3" zLayer="1" x="160.667" y="291.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>6</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="1" x="253" y="291.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>7</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="5" zLayer="1" x="345" y="291.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="2" x="161.362" y="307.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="2" x="253" y="307.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="8" zLayer="2" x="344.667" y="308" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>5</under>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="3" x="195.334" y="348.333" angle="40.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<over>11</over>
		<over>13</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="10" zLayer="3" x="309" y="348.333" angle="40.6563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<over>12</over>
		<over>14</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="11" zLayer="4" x="195.333" y="366.666" angle="40.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<under>9</under>
		<over>13</over>
		<over>15</over>
		<over>17</over>
		<over>21</over>
	</card>
	<card id="12" zLayer="4" x="309" y="366.666" angle="40.6563" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<over>14</over>
		<over>16</over>
		<over>18</over>
		<over>21</over>
	</card>
	<card id="13" zLayer="5" x="159.333" y="416.333" angle="-0.687439" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="5" x="344" y="413.333" angle="0.875052" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="6" x="160.333" y="436.655" angle="-0.468705" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>13</under>
		<over>17</over>
	</card>
	<card id="16" zLayer="6" x="344.333" y="435.988" angle="-0.343707" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>14</under>
		<over>18</over>
	</card>
	<card id="17" zLayer="7" x="200.333" y="437.321" angle="-0.156197" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>13</under>
		<under>15</under>
		<over>21</over>
	</card>
	<card id="18" zLayer="7" x="294" y="436.321" angle="0.0625444" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>14</under>
		<under>16</under>
		<over>21</over>
	</card>
	<card id="19" zLayer="5" x="697.002" y="415.999" angle="-0.687439" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>24</over>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="20" zLayer="5" x="881.669" y="412.999" angle="0.875052" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="21" zLayer="8" x="245" y="437.298" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="22" zLayer="6" x="698.002" y="436.321" angle="-0.468705" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>24</over>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="23" zLayer="6" x="882.002" y="435.654" angle="-0.343707" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>25</over>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="24" zLayer="7" x="738.002" y="436.987" angle="-0.156197" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>22</under>
		<over>26</over>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="25" zLayer="7" x="831.669" y="435.987" angle="0.0625444" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>23</under>
		<over>26</over>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="26" zLayer="8" x="782.669" y="436.964" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="27" zLayer="1" x="451" y="228.333" angle="30.3438" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>48</under>
	</card>
	<card id="28" zLayer="0" x="696.336" y="274.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>34</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="29" zLayer="0" x="788.669" y="274.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>35</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="30" zLayer="0" x="880.669" y="274.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="1" x="696.336" y="291.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>34</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="32" zLayer="1" x="788.669" y="291.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>35</over>
		<over>37</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="33" zLayer="1" x="880.669" y="291.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>36</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="2" x="696.333" y="306.999" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>31</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="2" x="788.669" y="307.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="2" x="880.333" y="306.999" angle="0" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>33</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="3" x="731.002" y="347.999" angle="-40.0937" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>22</over>
		<over>24</over>
		<over>26</over>
		<under>28</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="844.669" y="347.999" angle="-40.7499" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>23</over>
		<over>25</over>
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<under>33</under>
		<under>35</under>
		<under>36</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="4" x="731.002" y="366.332" angle="-40.6249" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>22</over>
		<over>24</over>
		<over>26</over>
		<under>28</under>
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<under>37</under>
	</card>
	<card id="40" zLayer="4" x="844.669" y="366.332" angle="-40.0937" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>23</over>
		<over>25</over>
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<under>33</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="41" zLayer="2" x="452.333" y="274" angle="-30.6562" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="453" y="320" angle="30.9062" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="454" y="365" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="5" x="454" y="411" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="6" x="454" y="457" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="7" x="454" y="503" angle="30.4062" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="8" x="454" y="527" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="511" y="196" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>57</over>
	</card>
	<card id="57" zLayer="1" x="573.333" y="227.11" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="2" x="574.333" y="276.555" angle="30.9375" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="3" x="575.333" y="320.999" angle="-30.4688" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="4" x="574.333" y="367.444" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="5" x="575.333" y="412.888" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="6" x="576.333" y="460.333" angle="29.8437" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="7" x="577.333" y="504.777" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="8" x="576.333" y="526.222" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
	</card>
</level>
